PROJECT_NAME=@PROJECT_NAME@
PROJECT_TITLE="@PROJECT_TITLE@"
PROJECT_DESCRIPTION="@PROJECT_DESCRIPTION@"
PROJECT_VERSION=@PROJECT_VERSION@
PROJECT_HOMEPAGE_URL="@PROJECT_HOMEPAGE_URL@"

ENVNAME=@PROJECT_NAME_LOWER@
